Bug 187423 - Documentation refers to non-existant package
Documentation refers to non-existant package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sg (Show other bugs)
4.5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Lerch
John Ha
http://www.redhat.com/docs/manuals/en...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-30 15:26 EST by Jim B
Modified: 2014-08-04 18:16 EDT (History)
1 user (show)

See Also:
Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-29 18:23:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim B 2006-03-30 15:26:32 EST
Description of problem:
The POP and IMAP sections of the RHEL4 Reference Guide refer to the "imap"
package. In RHEL4 there is no imap, it was replaced with either dovecot or
cyrus-imapd.

Version-Release number of selected component (if applicable):


How reproducible:
Every time :)

Steps to Reproduce:
1. Open a browser
2. Paste in this url:
http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/ref-guide/ch-email.html#S3-EMAIL-PROTOCOLS-POP
3. Read.
  
Actual results:
It talks about an "imap" package.

Expected results:
It should talk about dovecot or cyrus.

Additional info:
Comment 1 Michael Hideo 2007-06-06 00:45:16 EDT
Adding 'cc ecs-dev-list@redhat.com for tracking
Comment 2 Michael Hideo 2007-10-22 22:45:49 EDT
Removing automation notification
Comment 3 Don Domingo 2008-01-28 22:18:15 EST
corrected in source. setting as MODIFIED.

Note You need to log in before you can comment on or make changes to this bug.